Bug 9637 - Сборка для x86_64
: Сборка для x86_64
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/openmotif)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-05-30 14:15 by
Modified: 2007-01-15 14:21 (History)


Attachments
openmotif.spec.patch (975 bytes, patch)
2006-05-30 14:16, Anton Farygin
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-05-30 14:15:00
пакет не собирается для x86_64.
------- Comment #1 From 2006-05-30 14:16:55 -------
Created an attachment (id=1508) [details]
openmotif.spec.patch

патч, исправляющий сборку.
Удаление Exm демок из %_datadir нужно для того, что бы не было ругани на ELF в
%_datadir. У Exm кривые Imakefile, в итоге ставятся не сорцы, а бинарники.
------- Comment #2 From 2006-05-30 14:18:01 -------
Кстати, app-defaults я не нашёл.
Может быть не стоит делать этот цикл:
for f in $RPM_BUILD_ROOT%_libexecdir/app-defaults/*; do ?
------- Comment #3 From 2006-05-30 14:26:57 -------
Да, я готов сделать NMU.
Если нет возражений. эта сборка openmotif мне нужна для xpdf на x86_64.
xpdf, кстати, после этого придётся как-то пинать на сборку для x86_64
------- Comment #4 From 2007-01-08 01:07:04 -------
* Wed Jun 21 2006 Anton Farygin <rider@altlinux.ru> 2.2.3-alt3.1
- fixed build for x86_64
------- Comment #5 From 2007-01-15 14:21:14 -------
Угу, делаю CLOSED. И пойду, наверное, повешу openmotif на nobody - не ментейнер
я ему больше... :)